#banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.banner_wrapper {
    max-height: 1080px;
    height: 100%;
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.banner_title {
    text-align: center;
    font-size: 80px;
    line-height: 100%;
    padding-bottom: 4px;
    background: linear-gradient(180deg, #68F5FF 0%, #00B1C8 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.banner_content {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 367px;
    background: url(../assets/shadow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 55% auto;
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    max-width: 1920px;
    transform: translate(-50%, 0);
    z-index: 1;
}

.banner_text {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
    padding: 0px 16px 80px;
    max-width: 995px;
}

.banner_before_title {
    color: #E8F8FF;
    text-align: center;
    font-family: Colus;
    font-size: 42px;
    font-weight: 400;
    line-height: 130%;
    text-shadow: 0px 5px 10px #141C22;
}

.banner_after_title {
    text-align: center;
    color: #E8F8FF;
    font-size: 24px;
    line-height: 130%;
    max-width: 775px;
    text-shadow: 0px 5px 10px #141C22;
}

.banner_pc {
    display: block;
    z-index: -1;
}

.banner_mobile {
    display: none;
}

.banner_orc {
    display: none;
}


@media (min-width: 1921px) {
    .banner_text {
        text-shadow: none;
    }

    .banner_pc {
        display: block;
        z-index: 0;
        min-width: 100%;
    }

    .banner_wrapper::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
        pointer-events: none;
        width: 100%;
        height: 326px;
        background: linear-gradient(0deg, #141C22 0%, rgba(20, 28, 34, 0.00) 100%), linear-gradient(0deg, #141C22 0%, rgba(20, 28, 34, 0.00) 100%);
    }

    .banner_content {
        background: none;
    }
}

@media (max-width: 1600px) {
    .banner_before_title {
        font-size: 36px;
        line-height: 130%;
        letter-spacing: 1.08px;
    }

    .banner_content {
        height: 325px;
    }

    .banner_title {
        font-size: 64px;
        line-height: 100%;
    }

    .banner_after_title {
        font-size: 20px;
        line-height: 130%;
        max-width: 690px;
    }

    .banner_text {
        padding: 0px 16px 64px;
    }
}

@media (max-width: 1400px) {
    .banner_before_title {
        font-size: 28px;
        line-height: 130%;
        letter-spacing: 0.84px;
    }

    .banner_wrapper {
        max-height: 863px;
        height: 100vh;
        position: relative;
        width: 100%;
        aspect-ratio: auto;
    }

    .banner_video {
        object-fit: cover;
        object-position: top;
        width: 100%;
        height: 100%;
    }

}

@media (max-width: 1000px) {
    .banner_before_title {
        font-size: 24px;
        line-height: 130%;
        letter-spacing: 0.72px;
    }

    .banner_title {
        font-size: 52px;
        line-height: 100%;
        padding-bottom: 0px;
    }

    .banner_text {
        padding: 0px 16px 69px;
        gap: 12px;
    }


    .banner_content {
        background: linear-gradient(180deg, rgba(20, 28, 34, 0.00) 0%, #141C22 100%), linear-gradient(180deg, rgba(20, 28, 34, 0.00) 0%, #141C22 100%);
    }

    .banner_orc {
        display: block;
        position: absolute;
        pointer-events: none;
        bottom: -55px;
        width: 540px;
        height: auto;
        left: 43%;
        transform: translate(-50%, 0);
        max-width: max-content;
    }

}

@media (max-width: 800px) {
    .banner_pc {
        display: none;
    }

    .banner_mobile {
        display: block;
    }
}